*{
    box-sizing: border-box;
}
body{
    flex-wrap: wrap;
    display: flex;
    justify-content: space-between;
}
h1{
    background-color: red;
    width: 100%;
    color: white;
}
article{
    width: 70%;
    display: flex;
    flex-wrap: wrap;
    padding: 30px;
    margin: 20px auto;
    border-bottom: 3px dotted black;
}
img {
    width: 20%;
    padding-bottom: 80px ;
}
section{
    width: 70%;
    margin: 30px;
}
h2{
    color: grey;
    
}
h3{
    color: red;
}
p{
    color: grey;
    font-size: 18px;
}
article:nth-of-type(2){
    flex-direction: row-reverse;
}